<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppXcxStati{
	public static $appName = '小程序基础包 - 数据统计';
	public static $appID = 175;

	public static function Jud(){
		return false;
	}

	public static function Show($str, $def=''){
			return $def;
	}

	public static function StatiArr($type = '', $apiID = 0, $list = ''){
		$retArr = array(
			'userNum' => -1, 
			'userMonth' => -1, 'userWeek' => -1, 'user_1' => -1, 'user0' => -1, 
			'userAddMonth' => -1, 'userAddWeek' => -1, 'userAdd_1' => -1, 'userAdd0' => -1, 
			'tixingNum' => -1, 'tixing_1' => -1, 'tixing0' => -1, 
			'dingyueNum' => -1, 'dingyue_1' => -1, 'dingyue0' => -1, 'dingyue_11' => -1, 'dingyue_19' => -1, 'dingyue01' => -1, 'dingyue09' => -1, 
			'familyNum' => -1, 'family_1' => -1, 'family0' => -1, 
			'yaopinNum' => -1, 'yaopin_1' => -1, 'yaopin0' => -1, 
			'babyNum' => -1, 'baby_1' => -1, 'baby0' => -1, 
			'feed_1' => -1, 'feed0' => -1, 'feedUser_1' => -1, 'feedUser0' => -1, 'feedBaby_1' => -1, 'feedBaby0' => -1, 
			'deve_1' => -1, 'deve0' => -1, 'deveUser_1' => -1, 'deveUser0' => -1, 'deveBaby_1' => -1, 'deveBaby0' => -1, 
			'note_1' => -1, 'note0' => -1, 'noteUser_1' => -1, 'noteUser0' => -1, 'noteBaby_1' => -1, 'noteBaby0' => -1, 
			'memberNum' => -1, 'member_1' => -1, 'member0' => -1, 
			'day_1' => -1, 'day0' => -1, 'dayUser_1' => -1, 'dayUser0' => -1, 'dayBaby_1' => -1, 'dayBaby0' => -1, 
			'record_1' => -1, 'record0' => -1, 'recordUser_1' => -1, 'recordUser0' => -1, 'recordBaby_1' => -1, 'recordBaby0' => -1, 
			);


		return $retArr;
	}

	public static function LeftMenuNoteBox(){

	}

	public static function AutoRunContent($dayRunList){

	}
}
?>